@include media-breakpoint-down(lg) {
  .navbar-toggler {
    order: -1;
    border: none
  }
}

.navbar__search form {
  .autocomplete__input {
    padding: 0;
    height: auto;
    color: var(--bs-body-color);
  }

  button {
    right: 5px;

    span {
      top: -3px;
    }
  }
}

.nav-link {
  font-size: 20px;
  color: $black;

  &:hover {
    color: $black;
  }
}

.navbar {
  box-shadow: 0 4px 3px var(--bs-gray-400);
  font-weight: 300;
  background-color: var(--xs-pri-400);

  .navbar-brand img {
    height: 50px !important;
  }

  .navbar__search .autocomplete__input {
    border-bottom: 2px solid $white;
    --placeholder-color: var(--bs-gray-200);
    color: white;
    padding-right: 33px;

    &:active, &:focus {
      outline: 2px solid $white;
      outline-offset: 2px;
    }
  }

  .fa-magnifying-glass {
    color: $white;
    font-size: 25px;
  }

  .hamburger .line {
    background-color: $white;
    border: 1px solid $white;
  }

  .close-icon {
    color: $white;
  }

  .nav-item,
  .nav-item a {
    border: 0;
    text-decoration: none;
    color: var(--bs-gray-600);

    &.nav-link.is-active {
      color: var(--xs-sec-400);
    }

    .nav-link, &.nav-link {
      color: $white;

      &:hover {
        text-decoration: underline;
      }
    }

    &:hover,
    &:focus,
    &:active {
      color: $white;
    }
  }
}

.navbar__search {
  padding: 0;
  position: relative;
}

.autocomplete__search-button {
  right: 10px;
  top: calc(50% - 13px);
}

.fa-magnifying-glass {
  color: var(--bs-gray-600);
  font-size: 25px;
}

.close-icon {
  color: var(--bs-gray-600);
}
